#include<stdio.h>
int main(void)
{
    int a, b, c;
    scanf("%d", &a);
    scanf("%d", &b);
    if(a >= b)
    c = a;
    else c = b;
    if(c < 256)
    printf("%d", 256 - c);
    if(c >= 256)
    printf("%d", 0);
    return 0;
}